Community.Components for version 5.4
Author: shlomoma
Creation Date: 2/28/2010 11:28 AM
profile picture

shlomoma

#1
were can I find Community.Components for older versions? the latest one that was published is only for 5.6 and higher.
profile picture

Eugene

#2
You can't, Momi Malal.

We know about the cracked versions, that's why it's not possible to install Extensions on the pirated version that you managed to obtain.

P.S. Considering that you took the trial using v5.5 and v5.4 wasn't available for download at that time, it's becoming even more obvious. :)